Bug 64321 - RPM package upgrade fails on HP-UX
Summary: RPM package upgrade fails on HP-UX
Status: CLOSED WONTFIX
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 4.0
Hardware: parisc11 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Joe Orton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 13:20 UTC by Joe Orton
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 21:40:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-05-02 13:20:16 UTC
Description of Problem:
Upgrading the rpm RPM package on HP-UX 11 fails unexpectedly.

Version-Release number of selected component (if applicable):
stronghold-rpm-4.0.3-7

Steps to Reproduce:
1. Install from beta release
2. Upgrade existing installation to final release

Actual Results:
"Installation failed"

Expected Results:
Success

Additional Information:
install.log gives:

  stronghold-rpm-4.0.3-7
error: cannot get shared lock on /home/40betaU/var/rpmdb/Packages
error: cannot open Packages index

No actual problem is apparent with the upgrade; the RPM database is intact, etc.

Comment 1 Joe Orton 2004-09-23 21:40:25 UTC
Can't fix without breaking updates => WONTFIX. 


Note You need to log in before you can comment on or make changes to this bug.